section{
    padding-bottom: 60px;
}

section .section-tit{
    padding-top: 30px;
}
#section-top{
    padding-bottom: 30px;
}
#section-top h2 {
    color: #234258;
    font-weight: 600;
    font-size: 14px;
}
#section-top > div > div:first-child{
    text-align: justify;
}
#section-top > div > div:last-child {
    font-weight: bold;
    text-align: center;
}
#section-middle{
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #e9e9e9;
}

@media(max-width: 767px){
    #section-top > div > div:last-child {
        margin-top: 20px;
    }
}